
#formContainer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* semi-transparent background */
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999; /* Ensure it's on top of other elements */
  transition: opacity 0.5s ease; /* Fade in/out transition */
}

.form {
  position: relative; /* Set position relative to allow absolute positioning of child elements */
  width: 400px;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #f9f9f9;
}

.form label {
  font-weight: bold;
}

.form input[type="text"],
.form input[type="email"],
.form textarea {
  width: calc(100% - 20px); /* Subtract padding from width */
  padding: 8px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.form input[type="submit"] {
  width: calc(100% - 20px); /* Subtract padding from width */
  padding: 10px;
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 3px;
  cursor: pointer;
}

.form input[type="submit"]:hover {
  background-color: #0056b3;
}

.form-container {
  position: relative;
}

.close-button {
  position: absolute;
  top: 0px;
  right: 0;
  cursor: pointer;
  font-size: 20px;
}

/* Center the "Get a Quote" button */
.portfolio-info {
  display: flex;
  justify-content: center;
}

.nav-link{
  color: black;
  font-weight: bold;
}
.portfolio .portfolio-item {
/* margin-bottom: 30px; */
box-shadow: none;
}
.portfolio .portfolio-item img {
width: 100%;
height: 280px; /* Set the desired height for the images */
/* object-fit: cover; */
border-radius: 10px; /* Optional: Add border radius for rounded corners */
box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); /* Optional: Add box shadow for a raised effect */
}
.portfolio .portfolio-item .portfolio-info {
background: #17224d;
}
